<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Untitled Document</title>
</head>

	<?php
		  
	$myboxes = $_POST['DES'];
 $myboxes1 = $_POST['QTE'];  
 $myboxes2 = $_POST['PRIX']; 
 $myboxes3 = $_POST['UNITE'];  
 $myboxes4 = $_POST['ORDRELIGNE'];  
	
	 
	
	foreach($myboxes1 as $array_key=>$array_item)
{
  if($myboxes1[$array_key] == '0')
  {
    unset($myboxes[$array_key]);
	  unset($myboxes1[$array_key]);
	  unset($myboxes2[$array_key]);
	  unset($myboxes3[$array_key]);
	  unset($myboxes4[$array_key]);
	
  }
}
	$myboxes=array_values($myboxes);
	$myboxes1=array_values($myboxes1);
	$myboxes2=array_values($myboxes2);
	$myboxes3=array_values($myboxes3);
    echo"<pre>";
      print_r($myboxes);
	  print_r($myboxes1);
	  print_r($myboxes2);
	  print_r($myboxes3);
	  print_r($myboxes4);
	
        echo"</pre>";
	
	echo count($myboxes);
	
		?>  
	
<body>
</body>
</html>